Subject: [Roadsters] 66 shifter boots

From: Home Email via Datsun-roadsters <[email-masked]>
Date: Fri, 16 Aug 2019 18:41:30 -0700

Hello all. Our 1966 1600 is my wife’s daily driver. I’ve been through the car mechanically, and its very reliable, but we have one niggling issue that’s driving us crazy. We keep having to replace the rubber shifter boots as they keep splitting open. I’ve replaced at least five of them in the last three years. Now I buy them three st a time. Are we the only ones struggling with this? They are not getting oil soaked or sitting out in the sun. Suggestions would be welcome.

Thanks,
Allen

Sent from my iPhone
________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]